RubyGems Navigation menu

api_mapper 0.3.0

api_mapper converts API resources in to ruby objects

Versions:

  1. 0.3.0 - August 12, 2015 (10 ko)
  2. 0.2.0 - August 10, 2015 (10,5 ko)

Dépendances de Runtime (3):

  • addressable ~> 2.3.6
  • faraday ~> 0.9.1
  • json ~> 1.8.3
  • Dépendances de Development (8):

  • bundler ~> 1.10
  • minitest ~> 5.8.0
  • rake ~> 10.0
  • rom-mapper ~> 0.2.0
  • rubocop ~> 0.33
  • vcr ~> 2.9.3
  • virtus ~> 1.0.5
  • webmock ~> 1.21.0
  • Propriétaires:

    Auteurs:

    • Marcin Ciunelis

    Total de contrôle SHA 256:

    2830db7634810ad82d61048a3a252cfc1f733598dd66beb89a7f1baa5aeb2252

    Total de téléchargements 3 684

    Pour cette version 2 110

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 2.1

    Liens: